{
  systemConfiguration = { config, ... }: {
    isNormalUser = true;

    # Unfortunately must be hard-coded so we can attribute it to the
    # corresponding LDAP user.
    uid = 1007;

    extraGroups = [ "www" ];

    openssh.authorizedKeys.keyFiles = [
      ../../public-keys/ssh/liv.pub
      ../../public-keys/ssh/windows.pub
    ];
  };

  homeConfiguration = { config, lib, pkgs, ... }: {
    programs.bash.enable = true;
    programs.emacs.enable = true;

    home.packages = [
      pkgs.nano
    ];

    # Don't touch!
    home.stateVersion = "18.09";
  };
}
